package com.sifang.modules.sys.util.insurance.form.insuresubmit;

/**
 * 被保人信息 extraInfo 的 key = 20
 */
public class InsuredInfo {

    private String insuredType;//客户类型（1个人 / 2单位）
    private String mobile;//手机号
    private String identifyType;//证件类型
    private String isInsuredRelation;//与投保人关系（00本人；01配偶；02父母；03子女；05兄弟姐妹；06雇主；07雇员；10监护人；11被监护人；12朋友；99其它）
    private String identifyNumber;//证件号码
    private String insuredNature;//客户性质（3自然人;4法人）
    private String insuredName;//客户姓名
    private String email;

    public String getInsuredType() {
        return insuredType;
    }

    public void setInsuredType(String insuredType) {
        this.insuredType = insuredType;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getIdentifyType() {
        return identifyType;
    }

    public void setIdentifyType(String identifyType) {
        this.identifyType = identifyType;
    }

    public String getIsInsuredRelation() {
        return isInsuredRelation;
    }

    public void setIsInsuredRelation(String isInsuredRelation) {
        this.isInsuredRelation = isInsuredRelation;
    }

    public String getIdentifyNumber() {
        return identifyNumber;
    }

    public void setIdentifyNumber(String identifyNumber) {
        this.identifyNumber = identifyNumber;
    }

    public String getInsuredNature() {
        return insuredNature;
    }

    public void setInsuredNature(String insuredNature) {
        this.insuredNature = insuredNature;
    }

    public String getInsuredName() {
        return insuredName;
    }

    public void setInsuredName(String insuredName) {
        this.insuredName = insuredName;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }
}
